Subject: Learn About Sustainable Living

From: Kirby Fry <[email-masked]>
Date: 27 Mar 96 23:03:37 EST

Hi Folks,

Just a reminder that Bill Mollison (a founder of permaculture) will be
teaching a two week permaculture design course in north central Texas (50
miles southwest of Fort Worth, Texas) April 13 thru 26.  He's also
teaching an advanced course May 3 thru 5.  In short, permaculture is a
design system for sustainable living.

Drop us some e-mail if you are interested or take a peek at our web page,
http://csf.colorado.edu/perma/

Take care.

        KIRBY [@ Cross Timbers Permaculture Inst. 817-897-9402]